lndpriv/lndpriv: links for barenecessities

root/pypi BareNecessities-0.2.8.tar.gz
root/pypi BareNecessities-0.2.7.tar.gz
root/pypi BareNecessities-0.2.6.tar.gz
root/pypi BareNecessities-0.2.5.tar.gz
root/pypi BareNecessities-0.2.5-py2.6.egg
root/pypi BareNecessities-0.2.2.tar.gz
root/pypi BareNecessities-0.2.2-py2.5.egg
root/pypi BareNecessities-0.2.tar.gz
root/pypi BareNecessities-0.2-py2.5.egg
root/pypi BareNecessities-0.1.0.tar.gz
root/pypi BareNecessities-0.1.0-py2.5.egg